

@media(min-width: 568px)
{
	.logo_header
	{
		height: 20px;
		margin-left: 20px;
	}
	
	
	.logo-splash
	{
		margin: 40% auto 0 !important;
	}
	
	.credits-background
	{
		height:100px; background-color: #8ec5ee;
	}
	
	
	
}



@media(min-width: 640px)
{
	.logo_header
	{
		margin-left: 30px;
	}
	
	.logo-splash
	{
		margin: 30% auto 0 !important;
	}
	
	.credits-background
	{
		height:200px; background-color: #8ec5ee;
	}
	
}




@media (min-width: 768px)
{
	
	.logo-splash
	{
		margin: 25% auto 0 !important;
	}
	
	.credits-background
	{
		height:250px; background-color: #8ec5ee;
	}
	

/*

	.navbar-header {
	  float: none;
	  display: inline-block;
	}
	
*/
	.navbar-toggle {
	  display: block;
	}
	
	
	.navbar-collapse.collapse {
	  display: none!important;
	}
	
	
	.navbar-nav>li {
	  float: none;
	}
	
	
	.navbar-nav>li>a {
	  padding-top: 10px;
	  padding-bottom: 10px;
	}
	
	
	.collapse.in {
	  display:block !important;
	  width: 100%;	
	}


	.collapsing, .navbar-collapse, #topMenuCollapseList
	{
		width:100% !important;
	}


	.logo_header
	{
		height:30px;
		margin-left: none;
	}


}


@media(min-width: 1024px)
{
	.logo_header
	{
		height: 30px;
		margin-left: 45px;
	}
	
	.credits-background
	{
		height:400px; background-color: #8ec5ee;
	}
}



@media(min-width: 1224px)
{
	.logo_header
	{
		height: 30px;
		margin-left: 97px;
	}
	
	
	.logo-splash
	{
		margin: 10% auto 0 !important;
	}
	
}

